Last Comment Bug 802436 - test for bug 800817 does not test non-mozbrowser iframes
: test for bug 800817 does not test non-mozbrowser iframes
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM: Events (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla19
Assigned To: :Gavin Sharp [email: gavin@gavinsharp.com]
:
Mentors:
Depends on:
Blocks: 800817
  Show dependency treegraph
 
Reported: 2012-10-16 17:13 PDT by :Gavin Sharp [email: gavin@gavinsharp.com]
Modified: 2012-10-18 10:36 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
patch (4.63 KB, patch)
2012-10-17 15:00 PDT, :Gavin Sharp [email: gavin@gavinsharp.com]
bugs: review+
Details | Diff | Splinter Review

Description :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-16 17:13:34 PDT
See bug 800817 comment 56.
Comment 1 Chris Jones [:cjones] inactive; ni?/f?/r? if you need me 2012-10-16 17:52:31 PDT
The main goal of the test was to test <iframe mozbrowser>.  But yeah, we should fix this for plain <iframe>.
Comment 2 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-17 15:00:33 PDT
Created attachment 672532 [details] [diff] [review]
patch

Also contains some other test cleanup (make sure there are test descriptions for every check).
Comment 3 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-17 15:26:13 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/c0b7b869931d
Comment 4 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-17 18:15:16 PDT
https://hg.mozilla.org/releases/mozilla-beta/rev/3b884e78c184
Comment 5 :Gavin Sharp [email: gavin@gavinsharp.com] 2012-10-17 18:23:27 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/915fe0f56251
Comment 6 Chris Jones [:cjones] inactive; ni?/f?/r? if you need me 2012-10-18 00:59:05 PDT
Thanks for fixing this, gavin.
Comment 7 Ed Morley [:emorley] 2012-10-18 10:36:26 PDT
https://hg.mozilla.org/mozilla-central/rev/c0b7b869931d

Note You need to log in before you can comment on or make changes to this bug.